@charset "UTF-8";
/* CSS Document */


body {
	margin-left: 82px;
	margin-top: 82px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #797979;
	font: 12px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background-color: #FFF;
}
a:link {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
	
}

#homepage {
    margin:0px auto;
    width:900px;
	
}

#menu {
	z-index: 500;
	position: relative;
}

#notelegali {
	font-size: 80%;
	color: silver;
	position: relative;
	bottom:0;
	width: 900px;
	text-align: left;
	right: 0;
	margin-right: 15px;
	margin-top: 150px;
}

#notelegali_bottom {
	font-size: 80%;
	color: silver;
	position:absolute;
	bottom:0;
	right: 0;
	margin-right: 15px;
}